Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 07:19:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION mohammed naushad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed naushad Bot:  Hi Mohammed Naushad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9581957760 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526642253            11:15 AM, 17th Aug                   Sohaib                   Hi Mohammed  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:15 AM, 17th Aug                     mohammed naushad                    Why is my order still not delivered?           11:15 AM, 17th Aug                     mohammed naushad                    Order #9581957760           11:16 AM, 17th Aug                   Sohaib                   Could you please confirm if the following contact number is correct : +971526642253           11:16 AM, 17th Aug                     mohammed naushad                    Yes           11:16 AM, 17th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:17 AM, 17th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:17 AM, 17th Aug                     mohammed naushad                    Ok plz   . Thank you           11:17 AM, 17th Aug                   Sohaib                   Is there anything else I can help you with?           11:18 AM, 17th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:18 AM, 17th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4740552